WordPress 1.5.1.2 security upgrade

I was just about to post a belated note about upgrading to WordPress 1.5.1.1 when I noticed that there is a security upgrade to WordPress 1.5.1.2. It appears to be a one line patch, so what I’m actually running right now is the patched 1.5.1.1.

Leave a Reply

Your email address will not be published. Required fields are marked *